=== debian/changelog ===
r-bioc-ensembldb (1.4.6-1) unstable; urgency=low

  * Initial release (closes: #825906)

 -- Andreas Tille <tille@debian.org>  Tue, 31 May 2016 11:41:29 +0200
