=== debian/control ===
Source: r-bioc-ensembldb
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-genomicfeatures,
               r-bioc-annotationhub
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-ensembldb/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-ensembldb/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/ensembldb.html

Package: r-bioc-ensembldb
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-genomicfeatures,
         r-bioc-annotationhub
Description: GNU R utilities to create and use an Ensembl based annotation database
 The package provides functions to create and use transcript centric
 annotation databases/packages. The annotation for the databases are
 directly fetched from Ensembl using their Perl API. The functionality
 and data is similar to that of the TxDb packages from the
 GenomicFeatures package, but, in addition to retrieve all
 gene/transcript models and annotations from the database, the ensembldb
 package provides also a filter framework allowing to retrieve
 annotations for specific entries like genes encoded on a chromosome
 region or transcript models of lincRNA genes.
