=== debian/rules ===
#!/usr/bin/make -f

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod a+x $(debRlib)/$(cranName)/perl/get_gene_transcript_exon_tables.pl
