## r-bioc-ensembldb 1.6.2

=== DESCRIPTION ===
Package: ensembldb
Type: Package
Title: Utilities to create and use an Ensembl based annotation database
Version: 1.6.2
Author: Johannes Rainer <johannes.rainer@eurac.edu>,
    Tim Triche <tim.triche@usc.edu>
Maintainer: Johannes Rainer <johannes.rainer@eurac.edu>
URL: https://github.com/jotsetung/ensembldb
BugReports: https://github.com/jotsetung/ensembldb/issues
Imports: methods, RSQLite, DBI, Biobase, GenomeInfoDb, AnnotationDbi
        (>= 1.31.19), rtracklayer, S4Vectors, AnnotationHub, Rsamtools,
        IRanges
Depends: BiocGenerics (>= 0.15.10), GenomicRanges (>= 1.23.21),
        GenomicFeatures (>= 1.23.18)
Suggests: BiocStyle, knitr, rmarkdown, EnsDb.Hsapiens.v75 (>= 0.99.7),
        RUnit, shiny, Gviz, BSgenome.Hsapiens.UCSC.hg19
Enhances: RMySQL
VignetteBuilder: knitr
Description: The package provides functions to create and use
    transcript centric annotation databases/packages. The
    annotation for the databases are directly fetched from Ensembl
    using their Perl API. The functionality and data is similar to
    that of the TxDb packages from the GenomicFeatures package,
    but, in addition to retrieve all gene/transcript models and
    annotations from the database, the ensembldb package provides
    also a filter framework allowing to retrieve annotations for
    specific entries like genes encoded on a chromosome region or
    transcript models of lincRNA genes.
Collate: Classes.R Generics.R functions-utils.R dbhelpers.R Methods.R
        Methods-Filter.R loadEnsDb.R makeEnsemblDbPackage.R
        EnsDbFromGTF.R runEnsDbApp.R select-methods.R seqname-utils.R
        zzz.R
biocViews: Genetics, AnnotationData, Sequencing, Coverage
License: LGPL
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-11-17 00:52:31 UTC; biocbuild
