=== debian/changelog ===
r-bioc-ensembldb (1.6.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 10:33:07 +0100

r-bioc-ensembldb (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * Exclude tests requiring EnsDb.Hsapiens.v75 from unit tests

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 14:39:59 +0200
