=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-bioc-genomicfeatures,
                r-bioc-annotationhub
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-ensembldb/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-ensembldb/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/ensembldb.html
+Homepage: https://bioconductor.org/packages/ensembldb/
 
 Package: r-bioc-ensembldb
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-bioc-genomicfeatures,
-         r-bioc-annotationhub
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R utilities to create and use an Ensembl based annotation database
  The package provides functions to create and use transcript centric
  annotation databases/packages. The annotation for the databases are
