=== debian/rules ===
#!/usr/bin/make -f

debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
package         := r-$(debRreposname)-$(cranName)
debRdir         := usr/lib/R/site-library
debRlib         := $(CURDIR)/debian/$(package)/$(debRdir)

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.pl" -exec chmod +x \{\} \;

# remove those unit tests that are requiring EnsDb.Hsapiens.v75
override_dh_install:
	dh_install
	for tst in `grep -H -l 'library(.*EnsDb.Hsapiens.v75.*)' $(debRlib)/$(cranNameOrig)/unitTests/test_*.R` ; do rm -f $${tst} ; done
