## r-bioc-ensembldb 2.2.2

=== DESCRIPTION ===
Package: ensembldb
Type: Package
Title: Utilities to create and use Ensembl-based annotation databases
Version: 2.2.2
Authors@R: c(person(given = "Johannes", family = "Rainer",
	   email = "johannes.rainer@eurac.edu",
	   role = c("aut", "cre")),
	   person(given = "Tim", family = "Triche",
	   email = "tim.triche@usc.edu",
	   role = "ctb"),
	   person(given = "Christian", family = "Weichenberger",
	   email = "christian.weichenberger@eurac.edu", role = "ctb"))
Author: Johannes Rainer <johannes.rainer@eurac.edu> with contributions
	from Tim Triche and Christian Weichenberger.
Maintainer: Johannes Rainer <johannes.rainer@eurac.edu>
URL: https://github.com/jotsetung/ensembldb
BugReports: https://github.com/jotsetung/ensembldb/issues
Imports: methods, RSQLite (>= 1.1), DBI, Biobase, GenomeInfoDb,
        AnnotationDbi (>= 1.31.19), rtracklayer, S4Vectors,
        AnnotationHub, Rsamtools, IRanges (>= 2.11.16), ProtGenerics,
        Biostrings, curl
Depends: BiocGenerics (>= 0.15.10), GenomicRanges (>= 1.23.21),
        GenomicFeatures (>= 1.29.10), AnnotationFilter (>= 1.1.9)
Suggests: BiocStyle, knitr, rmarkdown, EnsDb.Hsapiens.v75 (>= 0.99.8),
        shiny, testthat, BSgenome.Hsapiens.UCSC.hg19, ggbio (>=
        1.24.0), Gviz (>= 1.20.0), magrittr
Enhances: RMySQL
VignetteBuilder: knitr
Description: The package provides functions to create and use
    transcript centric annotation databases/packages. The
    annotation for the databases are directly fetched from Ensembl
    using their Perl API. The functionality and data is similar to
    that of the TxDb packages from the GenomicFeatures package,
    but, in addition to retrieve all gene/transcript models and
    annotations from the database, the ensembldb package provides
    also a filter framework allowing to retrieve annotations for
    specific entries like genes encoded on a chromosome region or
    transcript models of lincRNA genes.
Collate: Classes.R Generics.R functions-utils.R dbhelpers.R Methods.R
        functions-EnsDb.R functions-Filter.R Methods-Filter.R
        functions-create-EnsDb.R select-methods.R seqname-utils.R
        Deprecated.R zzz.R
biocViews: Genetics, AnnotationData, Sequencing, Coverage
License: LGPL
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-02-15 01:01:13 UTC; biocbuild
