=== debian/changelog ===
r-bioc-ensembldb (2.2.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 19 Feb 2018 16:16:28 +0100

r-bioc-ensembldb (2.2.0-2) unstable; urgency=medium

  * Upstream switched from unittests to testthat but now even testthat.R
    importet dataset EnsDb.Hsapiens.v75 which is not packaged.  So switch
    back to basic `Testsuite: autopkgtest-pkg-r` for autopkgtest
    Closes: #882355

 -- Andreas Tille <tille@debian.org>  Sun, 03 Dec 2017 09:33:19 +0100

r-bioc-ensembldb (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * New versioned Build-Depends: r-bioc-genomicfeatures (>= 1.29.10),
                                 r-bioc-annotationfilter (>= 1.1.9)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 11:00:42 +0100

r-bioc-ensembldb (2.0.4-1) unstable; urgency=medium

  * New upstream version
  * No need to Build-Depend: r-base-dev
  * New Build-Depends: r-bioc-annotationfilter, r-bioc-protgenerics
  * Add debian/README.source to document binary data files
  * Add shebang line to perl script
  * Script makeEnsemblDbPackage.R not distributed any more thus remove
    it from d/copyright
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 09:25:22 +0200

r-bioc-ensembldb (1.6.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 09:18:53 +0200
