=== debian/control ===
--- 
+++ 
@@ -2,21 +2,23 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev,
-               r-bioc-genomicfeatures,
-               r-bioc-annotationhub
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-ensembldb/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-ensembldb/trunk/
+               r-bioc-genomicfeatures (>= 1.29.10),
+               r-bioc-annotationhub,
+               r-bioc-annotationfilter,
+               r-bioc-protgenerics
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-ensembldb.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-ensembldb.git
 Homepage: https://bioconductor.org/packages/ensembldb/
 
 Package: r-bioc-ensembldb
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R utilities to create and use an Ensembl based annotation database
