## r-bioc-ensembldb 2.4.1+dfsg

=== DESCRIPTION ===
Package: ensembldb
Type: Package
Title: Utilities to create and use Ensembl-based annotation databases
Version: 2.4.1
Authors@R: c(person(given = "Johannes", family = "Rainer",
	   email = "johannes.rainer@eurac.edu",
	   role = c("aut", "cre")),
	   person(given = "Tim", family = "Triche",
	   email = "tim.triche@usc.edu",
	   role = "ctb"),
	   person(given = "Christian", family = "Weichenberger",
	   email = "christian.weichenberger@eurac.edu", role = "ctb"),
	   person(given = "Sebastian", family = "Gibb",
	   email = "mail@sebastiangibb.de", role = "ctb"),
	   person(given = "Laurent", family = "Gatto",
	   email = "lg390@cam.ac.uk", role = "ctb"))
Author: Johannes Rainer <johannes.rainer@eurac.edu> with contributions
	from Tim Triche, Sebastian Gibb, Laurent Gatto and
	Christian Weichenberger.
Maintainer: Johannes Rainer <johannes.rainer@eurac.edu>
URL: https://github.com/jotsetung/ensembldb
BugReports: https://github.com/jotsetung/ensembldb/issues
Imports: methods, RSQLite (>= 1.1), DBI, Biobase, GenomeInfoDb,
        AnnotationDbi (>= 1.31.19), rtracklayer, S4Vectors, Rsamtools,
        IRanges (>= 2.13.24), ProtGenerics, Biostrings (>= 2.47.9),
        curl
Depends: BiocGenerics (>= 0.15.10), GenomicRanges (>= 1.31.18),
        GenomicFeatures (>= 1.29.10), AnnotationFilter (>= 1.1.9)
Suggests: BiocStyle, knitr, EnsDb.Hsapiens.v86 (>= 0.99.8), testthat,
        BSgenome.Hsapiens.NCBI.GRCh38, ggbio (>= 1.24.0), Gviz (>=
        1.20.0), magrittr, AnnotationHub
Enhances: RMySQL, shiny
VignetteBuilder: knitr
Description: The package provides functions to create and use
    transcript centric annotation databases/packages. The
    annotation for the databases are directly fetched from Ensembl
    using their Perl API. The functionality and data is similar to
    that of the TxDb packages from the GenomicFeatures package,
    but, in addition to retrieve all gene/transcript models and
    annotations from the database, ensembldb provides a filter
    framework allowing to retrieve annotations for specific entries
    like genes encoded on a chromosome region or transcript models
    of lincRNA genes. EnsDb databases built with ensembldb contain
    also protein annotations and mappings between proteins and
    their encoding transcripts. Finally, ensembldb provides
    functions to map between genomic, transcript and protein
    coordinates.
Collate: 'Classes.R' 'Deprecated.R' 'Generics.R' 'Methods-Filter.R'
        'Methods.R' 'dbhelpers.R' 'functions-EnsDb.R'
        'functions-Filter.R' 'functions-create-EnsDb.R'
        'functions-utils.R' 'proteinToX.R' 'transcriptToX.R'
        'genomeToX.R' 'select-methods.R' 'seqname-utils.R' 'zzz.R'
biocViews: Genetics, AnnotationData, Sequencing, Coverage
License: LGPL
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-05-07 00:23:46 UTC; biocbuild
