=== debian/control ===
--- 
+++ 
@@ -1,18 +1,31 @@
 Source: r-bioc-ensembldb
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
+               r-base-dev,
+               r-bioc-biocgenerics (>= 0.15.10),
+               r-bioc-genomicranges (>= 1.31.18),
                r-bioc-genomicfeatures (>= 1.29.10),
-               r-bioc-annotationhub,
                r-bioc-annotationfilter,
-               r-bioc-protgenerics
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-ensembldb.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-ensembldb.git
+               r-cran-rsqlite (>= 1.1),
+               r-cran-dbi,
+               r-bioc-biobase,
+               r-bioc-genomeinfodb,
+               r-bioc-annotationdbi (>= 1.31.19),
+               r-bioc-rtracklayer,
+               r-bioc-s4vectors,
+               r-bioc-rsamtools,
+               r-bioc-iranges (>= 2.13.24),
+               r-bioc-protgenerics,
+               r-bioc-biostrings (>= 2.47.9),
+               r-cran-curl
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb.git
 Homepage: https://bioconductor.org/packages/ensembldb/
 
 Package: r-bioc-ensembldb
