## r-bioc-ensembldb 2.6.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ensembldb
 Type: Package
 Title: Utilities to create and use Ensembl-based annotation databases
-Version: 2.4.1
+Version: 2.6.5
 Authors@R: c(person(given = "Johannes", family = "Rainer",
 	   email = "johannes.rainer@eurac.edu",
 	   role = c("aut", "cre")),
@@ -25,11 +25,11 @@
         IRanges (>= 2.13.24), ProtGenerics, Biostrings (>= 2.47.9),
         curl
 Depends: BiocGenerics (>= 0.15.10), GenomicRanges (>= 1.31.18),
-        GenomicFeatures (>= 1.29.10), AnnotationFilter (>= 1.1.9)
+        GenomicFeatures (>= 1.29.10), AnnotationFilter (>= 1.5.2)
 Suggests: BiocStyle, knitr, EnsDb.Hsapiens.v86 (>= 0.99.8), testthat,
         BSgenome.Hsapiens.NCBI.GRCh38, ggbio (>= 1.24.0), Gviz (>=
         1.20.0), magrittr, AnnotationHub
-Enhances: RMySQL, shiny
+Enhances: RMariaDB, shiny
 VignetteBuilder: knitr
 Description: The package provides functions to create and use
     transcript centric annotation databases/packages. The
@@ -52,6 +52,11 @@
         'genomeToX.R' 'select-methods.R' 'seqname-utils.R' 'zzz.R'
 biocViews: Genetics, AnnotationData, Sequencing, Coverage
 License: LGPL
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
+git_url: https://git.bioconductor.org/packages/ensembldb
+git_branch: RELEASE_3_8
+git_last_commit: a2712ad
+git_last_commit_date: 2019-01-30
+Date/Publication: 2019-01-31
 NeedsCompilation: no
-Packaged: 2018-05-07 00:23:46 UTC; biocbuild
+Packaged: 2019-02-01 01:21:04 UTC; biocbuild
