=== debian/changelog ===
r-bioc-ensembldb (2.6.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 Feb 2019 15:14:24 +0100

r-bioc-ensembldb (2.6.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Fri, 01 Feb 2019 18:26:17 +0100

r-bioc-ensembldb (2.6.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 26 Nov 2018 07:27:15 +0100

r-bioc-ensembldb (2.6.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 18 Nov 2018 12:11:38 +0100

r-bioc-ensembldb (2.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 21:44:09 +0100
