=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.10),
@@ -23,7 +23,7 @@
                r-bioc-protgenerics,
                r-bioc-biostrings (>= 2.47.9),
                r-cran-curl
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb.git
 Homepage: https://bioconductor.org/packages/ensembldb/
