## r-bioc-ensembldb 2.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,25 +1,32 @@
 Package: ensembldb
 Type: Package
 Title: Utilities to create and use Ensembl-based annotation databases
-Version: 2.6.5
+Version: 2.8.0
 Authors@R: c(person(given = "Johannes", family = "Rainer",
 	   email = "johannes.rainer@eurac.edu",
-	   role = c("aut", "cre")),
+	   role = c("aut", "cre"),
+	   comment = c(ORCID = "0000-0002-6977-7147")),
 	   person(given = "Tim", family = "Triche",
 	   email = "tim.triche@usc.edu",
 	   role = "ctb"),
 	   person(given = "Christian", family = "Weichenberger",
-	   email = "christian.weichenberger@eurac.edu", role = "ctb"),
+	   email = "christian.weichenberger@eurac.edu",
+	   role = "ctb",
+	   comment = c(ORCID = "0000-0002-2176-0274")),
 	   person(given = "Sebastian", family = "Gibb",
-	   email = "mail@sebastiangibb.de", role = "ctb"),
+	   email = "mail@sebastiangibb.de",
+	   role = "ctb",
+	   comment = c(ORCID = "0000-0001-7406-4443")),
 	   person(given = "Laurent", family = "Gatto",
-	   email = "lg390@cam.ac.uk", role = "ctb"))
+	   email = "lg390@cam.ac.uk",
+	   role = "ctb",
+	   comment = c(ORCID = "0000-0002-1520-2268")))
 Author: Johannes Rainer <johannes.rainer@eurac.edu> with contributions
 	from Tim Triche, Sebastian Gibb, Laurent Gatto and
 	Christian Weichenberger.
 Maintainer: Johannes Rainer <johannes.rainer@eurac.edu>
-URL: https://github.com/jotsetung/ensembldb
-BugReports: https://github.com/jotsetung/ensembldb/issues
+URL: https://github.com/jorainer/ensembldb
+BugReports: https://github.com/jorainer/ensembldb/issues
 Imports: methods, RSQLite (>= 1.1), DBI, Biobase, GenomeInfoDb,
         AnnotationDbi (>= 1.31.19), rtracklayer, S4Vectors, Rsamtools,
         IRanges (>= 2.13.24), ProtGenerics, Biostrings (>= 2.47.9),
@@ -54,9 +61,9 @@
 License: LGPL
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/ensembldb
-git_branch: RELEASE_3_8
-git_last_commit: a2712ad
-git_last_commit_date: 2019-01-30
-Date/Publication: 2019-01-31
+git_branch: RELEASE_3_9
+git_last_commit: b35f4c9
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2019-02-01 01:21:04 UTC; biocbuild
+Packaged: 2019-05-03 01:24:44 UTC; biocbuild
