=== debian/changelog ===
r-bioc-ensembldb (2.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 16:06:20 +0200
