=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                r-bioc-protgenerics,
                r-bioc-biostrings (>= 2.47.9),
                r-cran-curl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb.git
 Homepage: https://bioconductor.org/packages/ensembldb/
