## r-bioc-ensembldb 2.10.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ensembldb
 Type: Package
 Title: Utilities to create and use Ensembl-based annotation databases
-Version: 2.8.0
+Version: 2.10.2
 Authors@R: c(person(given = "Johannes", family = "Rainer",
 	   email = "johannes.rainer@eurac.edu",
 	   role = c("aut", "cre"),
@@ -28,9 +28,9 @@
 URL: https://github.com/jorainer/ensembldb
 BugReports: https://github.com/jorainer/ensembldb/issues
 Imports: methods, RSQLite (>= 1.1), DBI, Biobase, GenomeInfoDb,
-        AnnotationDbi (>= 1.31.19), rtracklayer, S4Vectors, Rsamtools,
-        IRanges (>= 2.13.24), ProtGenerics, Biostrings (>= 2.47.9),
-        curl
+        AnnotationDbi (>= 1.31.19), rtracklayer, S4Vectors (>=
+        0.23.10), Rsamtools, IRanges (>= 2.13.24), ProtGenerics,
+        Biostrings (>= 2.47.9), curl
 Depends: BiocGenerics (>= 0.15.10), GenomicRanges (>= 1.31.18),
         GenomicFeatures (>= 1.29.10), AnnotationFilter (>= 1.5.2)
 Suggests: BiocStyle, knitr, EnsDb.Hsapiens.v86 (>= 0.99.8), testthat,
@@ -59,11 +59,11 @@
         'genomeToX.R' 'select-methods.R' 'seqname-utils.R' 'zzz.R'
 biocViews: Genetics, AnnotationData, Sequencing, Coverage
 License: LGPL
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ensembldb
-git_branch: RELEASE_3_9
-git_last_commit: b35f4c9
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 8a14fa5
+git_last_commit_date: 2019-11-20
+Date/Publication: 2019-11-20
 NeedsCompilation: no
-Packaged: 2019-05-03 01:24:44 UTC; biocbuild
+Packaged: 2019-11-21 02:08:54 UTC; biocbuild
