=== debian/changelog ===
r-bioc-ensembldb (2.10.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Tue, 26 Nov 2019 15:08:49 +0100

r-bioc-ensembldb (2.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * debian/copyright: Use spaces rather than tabs in continuation lines.
  * Set upstream metadata fields: Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Nov 2019 09:37:30 +0100

r-bioc-ensembldb (2.8.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 10:26:33 +0100
