=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.10),
@@ -17,13 +17,13 @@
                r-bioc-genomeinfodb,
                r-bioc-annotationdbi (>= 1.31.19),
                r-bioc-rtracklayer,
-               r-bioc-s4vectors,
+               r-bioc-s4vectors (>= 0.23.10),
                r-bioc-rsamtools,
                r-bioc-iranges (>= 2.13.24),
                r-bioc-protgenerics,
                r-bioc-biostrings (>= 2.47.9),
                r-cran-curl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb.git
 Homepage: https://bioconductor.org/packages/ensembldb/
