## r-bioc-ensembldb 2.12.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ensembldb
 Type: Package
 Title: Utilities to create and use Ensembl-based annotation databases
-Version: 2.10.2
+Version: 2.12.1
 Authors@R: c(person(given = "Johannes", family = "Rainer",
 	   email = "johannes.rainer@eurac.edu",
 	   role = c("aut", "cre"),
@@ -59,11 +59,11 @@
         'genomeToX.R' 'select-methods.R' 'seqname-utils.R' 'zzz.R'
 biocViews: Genetics, AnnotationData, Sequencing, Coverage
 License: LGPL
-RoxygenNote: 7.0.0
+RoxygenNote: 7.0.2
 git_url: https://git.bioconductor.org/packages/ensembldb
-git_branch: RELEASE_3_10
-git_last_commit: 8a14fa5
-git_last_commit_date: 2019-11-20
-Date/Publication: 2019-11-20
+git_branch: RELEASE_3_11
+git_last_commit: ee79696
+git_last_commit_date: 2020-05-06
+Date/Publication: 2020-05-06
 NeedsCompilation: no
-Packaged: 2019-11-21 02:08:54 UTC; biocbuild
+Packaged: 2020-05-07 01:26:08 UTC; biocbuild
