=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-ensembldb
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -23,10 +24,11 @@
                r-bioc-protgenerics,
                r-bioc-biostrings (>= 2.47.9),
                r-cran-curl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb.git
 Homepage: https://bioconductor.org/packages/ensembldb/
+Rules-Requires-Root: no
 
 Package: r-bioc-ensembldb
 Architecture: all
