## r-bioc-ensembldb 2.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ensembldb
 Type: Package
 Title: Utilities to create and use Ensembl-based annotation databases
-Version: 2.12.1
+Version: 2.14.0
 Authors@R: c(person(given = "Johannes", family = "Rainer",
 	   email = "johannes.rainer@eurac.edu",
 	   role = c("aut", "cre"),
@@ -61,9 +61,9 @@
 License: LGPL
 RoxygenNote: 7.0.2
 git_url: https://git.bioconductor.org/packages/ensembldb
-git_branch: RELEASE_3_11
-git_last_commit: ee79696
-git_last_commit_date: 2020-05-06
-Date/Publication: 2020-05-06
+git_branch: RELEASE_3_12
+git_last_commit: c715051
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-05-07 01:26:08 UTC; biocbuild
+Packaged: 2020-10-28 00:01:21 UTC; biocbuild
