## r-bioc-ensembldb 2.18.3%2Bdfsg

=== debian/changelog ===
r-bioc-ensembldb (2.18.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add missing build dependency on dh addon.
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Skip autopkgtest
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 17:23:15 +0100

r-bioc-ensembldb (2.18.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 08:05:58 +0100

r-bioc-ensembldb (2.16.4+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-annotationdbi,
      r-bioc-biocgenerics, r-bioc-biostrings, r-bioc-genomicfeatures,
      r-bioc-genomicranges, r-bioc-iranges, r-bioc-s4vectors and r-cran-rsqlite.

  [ Nilesh Patra ]
  * d/control: Versioned B-D as per DESCRIPTION file

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Sep 2021 03:26:13 +0530
