## r-bioc-ensembldb 2.18.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ensembldb
 Type: Package
 Title: Utilities to create and use Ensembl-based annotation databases
-Version: 2.14.0
+Version: 2.18.3
 Authors@R: c(person(given = "Johannes", family = "Rainer",
 	   email = "johannes.rainer@eurac.edu",
 	   role = c("aut", "cre"),
@@ -35,7 +35,7 @@
         GenomicFeatures (>= 1.29.10), AnnotationFilter (>= 1.5.2)
 Suggests: BiocStyle, knitr, EnsDb.Hsapiens.v86 (>= 0.99.8), testthat,
         BSgenome.Hsapiens.NCBI.GRCh38, ggbio (>= 1.24.0), Gviz (>=
-        1.20.0), magrittr, AnnotationHub
+        1.20.0), magrittr, rmarkdown, AnnotationHub
 Enhances: RMariaDB, shiny
 VignetteBuilder: knitr
 Description: The package provides functions to create and use
@@ -59,11 +59,11 @@
         'genomeToX.R' 'select-methods.R' 'seqname-utils.R' 'zzz.R'
 biocViews: Genetics, AnnotationData, Sequencing, Coverage
 License: LGPL
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/ensembldb
-git_branch: RELEASE_3_12
-git_last_commit: c715051
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: e2fcfc0
+git_last_commit_date: 2022-01-12
+Date/Publication: 2022-01-13
 NeedsCompilation: no
-Packaged: 2020-10-28 00:01:21 UTC; biocbuild
+Packaged: 2022-01-13 09:18:50 UTC; biocbuild
