=== debian/control ===
--- 
+++ 
@@ -7,23 +7,24 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.15.10),
-               r-bioc-genomicranges (>= 1.31.18),
-               r-bioc-genomicfeatures (>= 1.29.10),
+               r-bioc-biocgenerics,
+               r-bioc-genomicranges,
+               r-bioc-genomicfeatures,
                r-bioc-annotationfilter,
-               r-cran-rsqlite (>= 1.1),
+               r-cran-rsqlite,
                r-cran-dbi,
                r-bioc-biobase,
                r-bioc-genomeinfodb,
-               r-bioc-annotationdbi (>= 1.31.19),
+               r-bioc-annotationdbi,
                r-bioc-rtracklayer,
                r-bioc-s4vectors (>= 0.23.10),
                r-bioc-rsamtools,
-               r-bioc-iranges (>= 2.13.24),
+               r-bioc-iranges,
                r-bioc-protgenerics,
-               r-bioc-biostrings (>= 2.47.9),
-               r-cran-curl
-Standards-Version: 4.5.0
+               r-bioc-biostrings,
+               r-cran-curl,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb.git
 Homepage: https://bioconductor.org/packages/ensembldb/
