## r-bioc-ensembldb 2.20.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ensembldb
 Type: Package
 Title: Utilities to create and use Ensembl-based annotation databases
-Version: 2.18.3
+Version: 2.20.2
 Authors@R: c(person(given = "Johannes", family = "Rainer",
 	   email = "johannes.rainer@eurac.edu",
 	   role = c("aut", "cre"),
@@ -31,8 +31,9 @@
         AnnotationDbi (>= 1.31.19), rtracklayer, S4Vectors (>=
         0.23.10), Rsamtools, IRanges (>= 2.13.24), ProtGenerics,
         Biostrings (>= 2.47.9), curl
-Depends: BiocGenerics (>= 0.15.10), GenomicRanges (>= 1.31.18),
-        GenomicFeatures (>= 1.29.10), AnnotationFilter (>= 1.5.2)
+Depends: R (>= 3.5.0), BiocGenerics (>= 0.15.10), GenomicRanges (>=
+        1.31.18), GenomicFeatures (>= 1.29.10), AnnotationFilter (>=
+        1.5.2)
 Suggests: BiocStyle, knitr, EnsDb.Hsapiens.v86 (>= 0.99.8), testthat,
         BSgenome.Hsapiens.NCBI.GRCh38, ggbio (>= 1.24.0), Gviz (>=
         1.20.0), magrittr, rmarkdown, AnnotationHub
@@ -61,9 +62,9 @@
 License: LGPL
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/ensembldb
-git_branch: RELEASE_3_14
-git_last_commit: e2fcfc0
-git_last_commit_date: 2022-01-12
-Date/Publication: 2022-01-13
+git_branch: RELEASE_3_15
+git_last_commit: ac1fb83
+git_last_commit_date: 2022-06-16
+Date/Publication: 2022-06-16
 NeedsCompilation: no
-Packaged: 2022-01-13 09:18:50 UTC; biocbuild
+Packaged: 2022-06-16 20:30:33 UTC; biocbuild
