=== debian/changelog ===
r-bioc-ensembldb (2.20.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jun 2022 11:42:55 +0200

r-bioc-ensembldb (2.20.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 21:08:25 +0200

r-bioc-ensembldb (2.18.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2022 11:48:53 +0200
