=== debian/control ===
--- 
+++ 
@@ -22,9 +22,8 @@
                r-bioc-iranges,
                r-bioc-protgenerics,
                r-bioc-biostrings,
-               r-cran-curl,
-               debhelper
-Standards-Version: 4.6.0
+               r-cran-curl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb.git
 Homepage: https://bioconductor.org/packages/ensembldb/
