## r-bioc-ensembldb 2.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ensembldb
 Type: Package
 Title: Utilities to create and use Ensembl-based annotation databases
-Version: 2.20.2
+Version: 2.22.0
 Authors@R: c(person(given = "Johannes", family = "Rainer",
 	   email = "johannes.rainer@eurac.edu",
 	   role = c("aut", "cre"),
@@ -32,7 +32,7 @@
         0.23.10), Rsamtools, IRanges (>= 2.13.24), ProtGenerics,
         Biostrings (>= 2.47.9), curl
 Depends: R (>= 3.5.0), BiocGenerics (>= 0.15.10), GenomicRanges (>=
-        1.31.18), GenomicFeatures (>= 1.29.10), AnnotationFilter (>=
+        1.31.18), GenomicFeatures (>= 1.49.6), AnnotationFilter (>=
         1.5.2)
 Suggests: BiocStyle, knitr, EnsDb.Hsapiens.v86 (>= 0.99.8), testthat,
         BSgenome.Hsapiens.NCBI.GRCh38, ggbio (>= 1.24.0), Gviz (>=
@@ -60,11 +60,11 @@
         'genomeToX.R' 'select-methods.R' 'seqname-utils.R' 'zzz.R'
 biocViews: Genetics, AnnotationData, Sequencing, Coverage
 License: LGPL
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/ensembldb
-git_branch: RELEASE_3_15
-git_last_commit: ac1fb83
-git_last_commit_date: 2022-06-16
-Date/Publication: 2022-06-16
+git_branch: RELEASE_3_16
+git_last_commit: 4dda178
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-06-16 20:30:33 UTC; biocbuild
+Packaged: 2022-11-01 21:28:17 UTC; biocbuild
