=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-genomicranges,
-               r-bioc-genomicfeatures,
+               r-bioc-genomicfeatures (>= 1.49.6),
                r-bioc-annotationfilter,
                r-cran-rsqlite,
                r-cran-dbi,
