## r-bioc-ensembldb 2.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ensembldb
 Type: Package
 Title: Utilities to create and use Ensembl-based annotation databases
-Version: 2.22.0
+Version: 2.24.0
 Authors@R: c(person(given = "Johannes", family = "Rainer",
 	   email = "johannes.rainer@eurac.edu",
 	   role = c("aut", "cre"),
@@ -36,7 +36,7 @@
         1.5.2)
 Suggests: BiocStyle, knitr, EnsDb.Hsapiens.v86 (>= 0.99.8), testthat,
         BSgenome.Hsapiens.NCBI.GRCh38, ggbio (>= 1.24.0), Gviz (>=
-        1.20.0), magrittr, rmarkdown, AnnotationHub
+        1.20.0), rmarkdown, AnnotationHub
 Enhances: RMariaDB, shiny
 VignetteBuilder: knitr
 Description: The package provides functions to create and use
@@ -60,11 +60,11 @@
         'genomeToX.R' 'select-methods.R' 'seqname-utils.R' 'zzz.R'
 biocViews: Genetics, AnnotationData, Sequencing, Coverage
 License: LGPL
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/ensembldb
-git_branch: RELEASE_3_16
-git_last_commit: 4dda178
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 45a79a4
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:28:17 UTC; biocbuild
+Packaged: 2023-04-25 21:01:12 UTC; biocbuild
