## r-bioc-ensembldb 2.26.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ensembldb
 Type: Package
 Title: Utilities to create and use Ensembl-based annotation databases
-Version: 2.24.0
+Version: 2.26.0
 Authors@R: c(person(given = "Johannes", family = "Rainer",
 	   email = "johannes.rainer@eurac.edu",
 	   role = c("aut", "cre"),
@@ -62,9 +62,9 @@
 License: LGPL
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/ensembldb
-git_branch: RELEASE_3_17
-git_last_commit: 45a79a4
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 7046d99
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 21:01:12 UTC; biocbuild
+Packaged: 2023-10-24 21:07:50 UTC; biocbuild
