=== debian/changelog ===
r-bioc-ensembldb (2.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 01 Dec 2023 04:45:49 +0000

r-bioc-ensembldb (2.24.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2023 11:58:36 +0200
