=== debian/control ===
--- 
+++ 
@@ -17,13 +17,13 @@
                r-bioc-genomeinfodb,
                r-bioc-annotationdbi,
                r-bioc-rtracklayer,
-               r-bioc-s4vectors (>= 0.23.10),
+               r-bioc-s4vectors,
                r-bioc-rsamtools,
                r-bioc-iranges,
                r-bioc-protgenerics,
                r-bioc-biostrings,
                r-cran-curl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ensembldb.git
 Homepage: https://bioconductor.org/packages/ensembldb/
